Topic: Install wpad on WA801NDv3

Hi, i need to run wpad to use radius auth. but i get the message:

Installing wpad (2016-06-15-1) to root...
Collected errors:
 * verify_pkg_installable: Only have 332kb available on filesystem /overlay, pkg wpad needs 394
 * opkg_install_cmd: Cannot install package wpad.

is it possible to get wpad running somehow?
Thanks

Re: Install wpad on WA801NDv3

Maybe. That box doesn't have an USB port, does it?

You have just a little bit to little flash. If you create your own image using the image builder you can try to add wpad to the image. In that case it will be packed in a (read only) squashfs filesystem, which has a higher compression rate than the (read/write) jffs partition.
Further you can try to leave out some packages you don't need.

Re: Install wpad on WA801NDv3

You need to use image builder.  Take out wpad-mini (which does not support "Enterprise") and replace with regular wpad.

You can also remove everything related to ppp if you are not ever going to use DSL or 3G modems.